/*********************************************************
**********************************************************

Folder: Theme355_Entertainment
Name: Entertainment
Cat: Gaming And Entertainment

**********************************************************
*********************************************************/
/*------------------------------------
GENERAL
------------------------------------*/
body {
    margin: auto;
}

.sf_outer_wrapper {
    width: 683px !important; width: 697px;
    margin: 50px auto;
    padding: 0 7px;
    background-color: grey;
}

.sf_wrapper {
    position: relative;
    width: 683px !important; width: 683px;
}

/* ------------------------------------
HEADER
------------------------------------ */

.sf_header_wrapper {
   	float: right;
    margin-right: 20px;
    position: relative;
	clear: both;
	width: 372px;

}

.sf_main_header {
	margin-top: 20px;
	margin-bottom: 8px;
	text-align: left;
	height: 30px;
	overflow:hidden;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;	
	_padding-left: 20px;	
	
}

.sf_sub_header {
	text-align: left;
	text-transform: uppercase;
	height: 30px;
	overflow:hidden;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	_padding-left: 20px;
}
.sf_sub_header p, .sf_main_header p{
	margin: 0;
	padding: 0;
}

.sf_extra10 {
    float: right;
    margin-right: 20px;
    padding: 20px 0 10px;
    position: relative;
	clear: both;
}

.sf_extra10 span {
    display: block;
    width: 300px;
    height: 40px;
}
/* ------------------------------------
NAVIGATION
------------------------------------ */
.sf_navigation_top {
	display: none;
}

.sf_navigation{
    float: left;
    width: 189px;
    padding: 10px 0 0px 0;
	margin-top: -80px;
	.margin-top: 0;
	margin-left: 5px;
}

.sf_navigation ul {
    margin: 0 0;
    width: 169px;
    height: auto !important;
    height: 1%;
    padding: 5px 0px 5px;
}

.sf_navigation ul:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

.sf_navigation ul {
    list-style-type: none;
}

.sf_navigation ul li {
    width: auto !important;
    width: 5px;
    padding: 6px 0;
}

.sf_navigation ul li:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

.sf_navigation ul li a {
	height: auto;
	margin: 0 0 0 1px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	line-height: 1.4;
	padding: 0 10px;
	vertical-align: middle;
	width: 180px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.sf_navigation ul li a:hover {
    text-decoration: none;
    color: #fff;
    display: block;
}

#Nav1 { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;	
	width: 150px;
}

#Nav1 ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	width: 150px;	
}
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
#Nav1 li { /* all list items */   
	float: left;	
	width: 150px;	
}

#Nav1 li ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 12em;
	margin-top : -1.2em;
	z-index: 1000;
}

#Nav1 li ul li { /* second-level lists */	
	position : relative;
	width: 150px;
	padding: 0px;
	border: none;	
	background-color: #000;
}

#Nav1 li a {	
	display : block;		
}

#Nav1 li ul li a { /* second-level lists */	
	width: 150px;
	margin-bottom: 1px;
}

#Nav1 li ul li a:hover {	
	background-image: none;
}

#Nav1 li:hover ul, 
#Nav1 li.sfhover ul { /* lists nested under hovered list items */
	left: auto;		
	width: 150px;	
}

#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}


.sf_subnavigation {
display: none;
}

.sf_subnavigation2 {
display: none;
}

/*------------------------------------
CONTENT
------------------------------------*/
.sf_pagetitle {
	width: 390px;
	float: right;
	height: auto !important;
	padding: 20px 0 20px 10px;
	font-size: 16px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
}

.sf_pagetitle h1 {
	font-size:16px;
	margin: 0;
	font-weight: bold;
}

.sf_content {
    float: right;
    font-size: 12px;
	width: 400px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.sf_content:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

/*------------------------------------
FOOTER
------------------------------------*/

.sf_footer {
    padding: 6px;
    font-size: 13px;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding-bottom: 20px;
	clear: both;
}

/*------------------------------------
BANNER
------------------------------------*/
.sf_banner {
    margin-bottom: 35px;
    padding-top: 80px;
    text-align: center;
    font-size: 13px;
}

.sf_banner div#bannerLink {
    padding-top: 10px;
}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
